
/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "Alle";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "Installiert";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "Nicht installiert";

/* Plugin Manager */
"QvC-M9-y7g.title" = "Plugin-Manager";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "Plugins";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "Skripte";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Module";

